@charset "utf-8";
/* CSS Document */
/* body{
	overflow-y: auto;
} */

.main{
	width: 100%;
	margin: 0 auto;
	/* height: 100%; */
	/*font-family: Arial, Helvetica, sans-serif;*/
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	position: relative;
	background-color: #e8f7ff;
	/* background: linear-gradient(to right, #e8f7ff, #f3f4f4); */
}
/* 印刷用 */
/* overflowを初期値(visible)にしないと1ページ分しか印刷できない */
/* footer固定用にmin-heightに数値を指定している場合、印刷時footerが変にずれるので、ここでcontents{min-height:0(初期値);}を指定 */

@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .main{
        overflow-y: visible;
        overflow-x: visible;
	}
}
/* NOW */
/* nav .container_item:nth-child(1) > a{
	color: #916eb0;
    font-weight: bold;
} */
.img_center_wrap{
	margin-bottom: 30px;
}
.section2 > p.tac.fwb{
	font-size: 2.4rem;
	border-bottom: dotted 4px;
    width: 64%;
    margin: 0 auto;
	margin-top: 10px;
    margin-bottom: 10px;
}

.section3 > p.tac.fwb{
	font-size: 2.4rem;
	border-bottom: dotted 4px;
    width: 75%;
    margin: 0 auto;
	margin-top: 10px;
    margin-bottom: 10px;
}
.sec5_h3_a{
	border-left: solid 8px #e84393;
}
.sec5_list_A_a > ul > li::before{
	color: #f6b4d4;
}
.sec5_h3_b{
	border-left: solid 8px #00b894;
}
.sec5_list_A_b > ul > li::before{
	color: #99e3d4;
}
.sec5_h3_c{
	border-left: solid 8px #e17055;
}
.sec5_list_A_c > ul > li::before{
	color: #f3c6bb;
}
.sec5_h3_d{
	border-left: solid 8px #6c5ce7;
}
.sec5_list_A_d > ul > li::before{
	color: #c4bef5;
}
@media only screen and (min-device-width:320px) and (max-device-width:812px) {
}